body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;}
.strong{
font-weight: bold;}
.gray12 {
	FONT-SIZE: 12px;
	color: #555555;}
.gray12 a:link, .gray12 a:visited, .gray12 a:active{
	color: #555555;
	text-decoration: none;}
.gray12 a:hover {
	color:  #555555;
	text-decoration:underline;}
.yellow12 {
	FONT-SIZE: 12px;
	color: #CABE7D;}
.yellow12 a:link, .yellow12 a:visited, .yellow12 a:active{
	color: #CABE7D;
	text-decoration: none;}
.yellow12 a:hover {
	color:  #FFFFFF;
	text-decoration: none;}
.yellow14 {
	FONT-SIZE: 14px;
	color: #F6E169;}
.yellow14 a:link, .yellow14 a:visited, .yellow14 a:active{
	color: #F6E169;
	text-decoration: none;}
.yellow14 a:hover {
	color:  #FFFFFF;
	text-decoration:none;}
.white14 {
	FONT-SIZE: 14px;
	color: #FFFFFF;}
.white14 a:link, .white14 a:visited, .white14 a:active{
	color: #FFFFFF;
	text-decoration: none;}
.white14 a:hover {
	color:  #FFFFFF;
	text-decoration:underline;}
.white12 {
	FONT-SIZE: 12px;
	color: #FFFFFF;}
.white12 a:link, .white12 a:visited, .white12 a:active{
	color: #FFFFFF;
	text-decoration: none;}
.white12 a:hover {
	color:  #FFFFFF;
	text-decoration:underline;}
.borderyellow {
	BORDER: 5px solid #7B5C01;}
.borderyellow_l_r_d {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EECD1D;
	border-bottom-color: #EECD1D;
	border-left-color: #EECD1D;}
.borderyellowd {
	BORDER: 1px solid #7B5C01;}
.borderwhite {
	BORDER: 1px solid #FFFFFF;}
.bordergray {
	BORDER: 1px solid #C0C0C0;}
.h20{
LINE-HEIGHT:20px;}
.h22{
LINE-HEIGHT:22px;}
.h24{
LINE-HEIGHT:24px;}
.h30{
LINE-HEIGHT:30px;}